> For clean Markdown of any page, append .md to the page URL.
> For a complete documentation index, see https://docs.sofer.ai/llms.txt.
> For AI client integration (Claude Code, Cursor, etc.), connect to the MCP server at https://docs.sofer.ai/_mcp/server.

# Get Category Transcriptions

GET https://api.sofer.ai/v1/categories/{category_id}/transcriptions

Get all transcriptions in a specific category

Reference: https://docs.sofer.ai/api-reference/categories/get-category-transcriptions

## Authentication

- `Authorization` header (bearer token, required) — Bearer authentication of the form `Bearer <token>`, where token is your auth token.

## Request

### Path parameters

- `category_id` (UUID, required) — ID of the category

## Response

### 200

- `list of CategoryTranscription`

## Errors

### 404 Category Not Found

Category not found

## Types

### CategoryTranscription

- `id` (UUID, required) — ID of the transcription
- `title` (string, required) — Title of the transcription
- `status` (string, required) — Current status of the transcription
- `position` (integer, optional) — Position of this transcription within the category

## Examples

**Response**

```json
[
  {
    "id": "d5e9c84f-c2b2-4bf4-b4b0-7ffd7a9ffc32",
    "title": "title",
    "status": "status",
    "position": 1
  },
  {
    "id": "d5e9c84f-c2b2-4bf4-b4b0-7ffd7a9ffc32",
    "title": "title",
    "status": "status",
    "position": 1
  }
]
```

**SDK Code**

```python
import requests

url = "https://api.sofer.ai/v1/categories/d5e9c84f-c2b2-4bf4-b4b0-7ffd7a9ffc32/transcriptions"

headers = {"Authorization": "Bearer <apiKey>"}

response = requests.get(url, headers=headers)

print(response.json())
```

```javascript
const url = 'https://api.sofer.ai/v1/categories/d5e9c84f-c2b2-4bf4-b4b0-7ffd7a9ffc32/transcriptions';
const options = {method: 'GET', headers: {Authorization: 'Bearer <apiKey>'}};

try {
  const response = await fetch(url, options);
  const data = await response.json();
  console.log(data);
} catch (error) {
  console.error(error);
}
```

```go
package main

import (
	"fmt"
	"net/http"
	"io"
)

func main() {

	url := "https://api.sofer.ai/v1/categories/d5e9c84f-c2b2-4bf4-b4b0-7ffd7a9ffc32/transcriptions"

	req, _ := http.NewRequest("GET", url, nil)

	req.Header.Add("Authorization", "Bearer <apiKey>")

	res, _ := http.DefaultClient.Do(req)

	defer res.Body.Close()
	body, _ := io.ReadAll(res.Body)

	fmt.Println(res)
	fmt.Println(string(body))

}
```

```ruby
require 'uri'
require 'net/http'

url = URI("https://api.sofer.ai/v1/categories/d5e9c84f-c2b2-4bf4-b4b0-7ffd7a9ffc32/transcriptions")

http = Net::HTTP.new(url.host, url.port)
http.use_ssl = true

request = Net::HTTP::Get.new(url)
request["Authorization"] = 'Bearer <apiKey>'

response = http.request(request)
puts response.read_body
```

```java
import com.mashape.unirest.http.HttpResponse;
import com.mashape.unirest.http.Unirest;

HttpResponse<String> response = Unirest.get("https://api.sofer.ai/v1/categories/d5e9c84f-c2b2-4bf4-b4b0-7ffd7a9ffc32/transcriptions")
  .header("Authorization", "Bearer <apiKey>")
  .asString();
```

```php
<?php
require_once('vendor/autoload.php');

$client = new \GuzzleHttp\Client();

$response = $client->request('GET', 'https://api.sofer.ai/v1/categories/d5e9c84f-c2b2-4bf4-b4b0-7ffd7a9ffc32/transcriptions', [
  'headers' => [
    'Authorization' => 'Bearer <apiKey>',
  ],
]);

echo $response->getBody();
```

```csharp
using RestSharp;

var client = new RestClient("https://api.sofer.ai/v1/categories/d5e9c84f-c2b2-4bf4-b4b0-7ffd7a9ffc32/transcriptions");
var request = new RestRequest(Method.GET);
request.AddHeader("Authorization", "Bearer <apiKey>");
IRestResponse response = client.Execute(request);
```

```swift
import Foundation

let headers = ["Authorization": "Bearer <apiKey>"]

let request = NSMutableURLRequest(url: NSURL(string: "https://api.sofer.ai/v1/categories/d5e9c84f-c2b2-4bf4-b4b0-7ffd7a9ffc32/transcriptions")! as URL,
                                        cachePolicy: .useProtocolCachePolicy,
                                    timeoutInterval: 10.0)
request.httpMethod = "GET"
request.allHTTPHeaderFields = headers

let session = URLSession.shared
let dataTask = session.dataTask(with: request as URLRequest, completionHandler: { (data, response, error) -> Void in
  if (error != nil) {
    print(error as Any)
  } else {
    let httpResponse = response as? HTTPURLResponse
    print(httpResponse)
  }
})

dataTask.resume()
```